Messaggio di errore alla partenza del gioco

DOMANDA:

Quando provo a lanciare il gioco, ricevo un messaggio di errore:"Questo gioco è stato upgradato ad una versione non compatibile". Cosa devo fare?

RISPOSTA:



Siamo al corrente del problema e stiamo già lavorando ad una soluzione. Nel frattempo, per permettervi di poter utilizzare il gioco, vi suggeriamo di cancellare questo update che causa il problema.
Per fare ciò:

Nel sistema Xbox360:

  1. Vai in Impostazioni
  2. Periferiche di memorizzazione
  3. Seleziona una delle periferiche come l' HDD e premi Y
  4. Seleziona “Cancella la Cache di System ”.
  5. ATTENZIONE: Questo passaggio cancellerà TUTTI gli update e non solo quello di Rabbids.
  6. Fatto ciò, puoi lanciare il gioco anche avendo la console collegata ad internet, ma per il momento NON accattare l'aggiornamento dell'ultimo update. Sarai disconnesso da Xbox Live, ma potrai continuare a giocare.

Fin quando non ci saranno ulteriori informazioni, ti suggeriamo di negare l'aggiornamento del gioco.


Piattaforme associate

Ti è stato d'aiuto?

Grazie per il tuo Feedback. Grazie per il tuo Feedback. Siamo spiacenti che il contenuto non sia stato utile
Per favore inviaci una richiest di assistenza ed indicaci come possiamo aiutarti